Subject: Re: bug#25005: 25.1; Support disabling bracketed paste mode.

From: Jay Lee <[email-masked]>
Date: Thu, 24 Nov 2016 09:27:31 +0900

If I start from emacs -q, It works well.
I checked again yesterday, I found reason about this issue.

(global-set-key (kbd "M-[") 'previous-multiframe-window) this keybindings affect this issue.
after removing this configuration, It works well. Not added “200~201~” I don't understand why is this reason. I think It is just keybinding.

So in this case, is my emacs bracketed paste mode disabled? if so I want to know why bracketed paste mode is disabled. I just remove configuration for keybinding.
And is there way to turn off bracketed paste mode officially?